@import '../../assets/scss/Variables';


div.PageTopBar {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 65px;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 16px;
  // transition: background-color $transitionDuration ease;

  .nav-icon {
    background-color: rgba($color: $background2, $alpha: 0.7);
    font-size: 24px;
    padding: 4px;
    border-radius: 50%;
    cursor: pointer;

    &.disabled {
      background-color: rgba($color: $background2, $alpha: 0.5);
      cursor: not-allowed;
    }
  }

  div.install-app {
    background-color: rgba($color: $background2, $alpha: 0.7);
    padding: 4px 8px;
    border-radius: 16px;
    cursor: pointer;

    .install-icon {
      font-size: 18px;
    }
    
    > div {
      font-weight: 600;
    }
  }

  div.user-pic-container {
    border: 3px solid rgba($color: $background2, $alpha: 0.7);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    padding: 4px;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;

    img {
      height: 150%;
    }
  }
}